Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
无编辑摘要
第49行:
padding: 0 10px;
text-align: center;
borderbox-leftshadow: inset 3px solid0 0 0 #397c57;
background-color: #f1f4f2;
border-radius: 0 6px 6px 0;
第56行:
}
.fangji-entry .fj-warning span {
borderbox-left-colorshadow: inset 3px 0 0 0 #c44536;
background-color: #fcf0ef;
}
第140行:
padding: 0 10px;
text-align: center;
borderbox-leftshadow: inset 3px solid0 0 0 #366699;
background-color: #f0f4f8;
border-radius: 0 6px 6px 0;
第147行:
}
.fangji-entry .fj-warning span {
borderbox-left-colorshadow: inset 3px 0 0 0 #c44536;
background-color: #fcf0ef;
}
第229行:
padding: 0 10px;
text-align: center;
borderbox-leftshadow: inset 3px solid0 0 0 #a0683b;
background-color: #f8f3ee;
border-radius: 0 6px 6px 0;
第236行:
}
.fangji-entry .fj-warning span {
borderbox-left-colorshadow: inset 3px 0 0 0 #c44536;
background-color: #fcf0ef;
}